

body	{font-family: arial;
	background-color: white}

p	{color: black; font-size: 12pt; font-family: arial}

i	{color: black; font-size: 12pt}

b	{font-size: 13pt; font-weight: bold}

li	{color: red; font-size: 12pt}
td	{color: black; font-size: 12pt; font-family: arial}

h1	{color: #9F9F9F; font-size: 24pt}
h2	{color: #9F9F9F; font-size: 20pt}

a	{color: Green; text-decoration: none; font-family: arial}
a:hover		{color: Black; font-family: arial}
